# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-20 13:13
from __future__ import unicode_literals

from django.db import migrations, models
import trunk.utils


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0074_merge_20190520_1305'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='mentor_banner',
            field=models.ImageField(blank=True, default=None, max_length=700, null=True, upload_to=trunk.utils.get_mentor_banner_url),
        ),
    ]
